RRAMS Citizens - Mobile Application - Bug #582

Camera screen new design
05/06/2024 02:21 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement new Camera Screen design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and dimensions
like size, height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 06:36 AM - Subodh Neelapati

- Assignee set to Prashanth Appani

#2 - 07/06/2024 03:56 AM - Prashanth Appani

- Status changed from New to Closed

03/07/2025 1/1



https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/
http://www.tcpdf.org

